@charset "utf-8";
*{ margin:0px; padding:0px;}
a{ text-decoration:none; color:#000;}
a:hover{color:#F00;}
.to{ height:100px; background-color:#FFFFFF;}
.top{ width:1000px; height:100px; margin:0px auto;}
.logo{float:left; width:285px; height:100px; background:url(logo.gif) no-repeat;}
.nav{float:right; font-size:14px; text-align:center;width:700px; margin-top:60px;}
.nav ul{list-style-type:none; display:block;}
.nav ul li{display:inline; width:100px;float:left;}
.nav ul li a{display:block;}
.x{height:1px; background-color:#f85659;}
.body{height:auto; 
	background-image: url(body.png);
    background-repeat: no-repeat;
    background-size: 100% ;
	 padding-top:25%;

}
.border{width:980px; height: 500px;  margin:0px auto; }
.tab1{width:980px; height:330px;margin:0px auto;}
.tab1l{float:left; width:530px;height:330px; background-color:#000000;}
.tab1r{float:right; width:400px;height:330px;line-height:2em;}
.tab2{width:980px; height:110px;margin:0px auto; padding-top: 10px;}
.tab3{width:980px; line-height:2em; }
.tab3l{float:left; width:400px; }
.tab3r{float:right; width:400px;}
.tab3t{padding-top:50px; padding-bottom: 20px;}
.tab4{width:980px; height:120px; margin:0px auto; }
.foot{text-align:center; margin:30px 0px; font-size:12px;}

